<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/fst.vafi" xml:lang="it">
   <Header>
      <Title>Variabile o fisso</Title>
   </Header>
   <List>
      <ListItemHead>Variabile</ListItemHead>
      <ListItem ID="variable">
         <Paragraph>I periodi da cui selezionare importi o quantità vengono definiti nella sessione <GUIRef href="/baanerp/tf/fst/tffst1249m000" role="session">Elaborazione valori riclassificato finanziario (tffst1249m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Fisso</ListItemHead>
      <ListItem ID="fixed">
         <Paragraph>I periodi da cui selezionare importi o quantità devono essere specificati nella sessione <GUIRef href="/baanerp/tf/fst/tffst1111m000" role="session">Riferimenti colonne riclassificato (tffst1111m000)</GUIRef> e non possono essere modificati nella sessione <GUIRef href="/baanerp/tf/fst/tffst1249m000" role="session">Elaborazione valori riclassificato finanziario (tffst1249m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Variabile in base a primo periodo</ListItemHead>
      <ListItem ID="fperiod">
         <Paragraph>I periodi da cui selezionare importi o quantità vengono definiti nella sessione <GUIRef href="/baanerp/tf/fst/tffst1249m000" role="session">Elaborazione valori riclassificato finanziario (tffst1249m000)</GUIRef> (selezione di valori). In questo caso, i valori dei campi <GUIRef href="/baanerp/tf/fst/tffst1111m000#tffst111.fper" role="manual">Da periodo</GUIRef> e <GUIRef href="/baanerp/tf/fst/tffst1111m000#tffst111.tper" role="manual">A periodo</GUIRef> della sessione <GUIRef href="/baanerp/tf/fst/tffst1111m000" role="session">Riferimenti colonne riclassificato (tffst1111m000)</GUIRef> corrispondono a quelli del campo <GUIRef href="/baanerp/tf/fst/tffst1200m000#year.period.f" role="manual">Da anno/periodo</GUIRef> definito nella sessione <GUIRef href="/baanerp/tf/fst/tffst1249m000" role="session">Elaborazione valori riclassificato finanziario (tffst1249m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Variabile in base a ultimo periodo</ListItemHead>
      <ListItem ID="lperiod">
         <Paragraph>I periodi da cui selezionare importi o quantità vengono definiti nella sessione <GUIRef href="/baanerp/tf/fst/tffst1249m000" role="session">Elaborazione valori riclassificato finanziario (tffst1249m000)</GUIRef> (selezione di valori). In questo caso, i valori dei campi <GUIRef href="/baanerp/tf/fst/tffst1111m000#tffst111.fper" role="manual">Da periodo</GUIRef> e <GUIRef href="/baanerp/tf/fst/tffst1111m000#tffst111.tper" role="manual">A periodo</GUIRef> della sessione <GUIRef href="/baanerp/tf/fst/tffst1111m000" role="session">Riferimenti colonne riclassificato (tffst1111m000)</GUIRef> corrispondono a quelli del campo <GUIRef href="/baanerp/tf/fst/tffst1200m000#year.period.f" role="manual">Da anno/periodo</GUIRef> definito nella sessione <GUIRef href="/baanerp/tf/fst/tffst1249m000" role="session">Elaborazione valori riclassificato finanziario (tffst1249m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Non applicabile</ListItemHead>
      <ListItem ID="not.applicable"/>
   </List>
</OptionList>